<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ge-74">Ge-74</h1>
<p>Element: Germanium (Z = 32); natural abundance: 35.9 %</p>
<p>Results found: (12) [‘j32’, ‘b80’, ‘jnd40’, ‘j33’, ‘b71’, ‘j22’, ‘j4t2’, ‘j4t1’, ‘j311’, ‘t21’, ‘j4t0’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.5; Collisions: 1.47175e+01 +/- 0.0 %</p>
<p>b80 time: 10.5; Collisions: 1.31212e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.24414e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.5; Collisions: 1.31452e+01 +/- 0.1 %</p>
<p>t21 time: 11.3; Collisions: 1.47232e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.31384e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.23441e+01 +/- 0.1 %</p>
<p>j311 time: 10.3; Collisions: 1.35068e+01 +/- 0.0 %</p>
<p>j22 time: 9.9; Collisions: 1.25860e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.31316e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 38.7 % (refs), 55.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 21.4 %</p>
<p>j33: rms = 29.7 %</p>
<p>b80: rms = 21.4 %</p>
<p>jnd40: rms = 21.7 %</p>
<p>j22: rms = 45.5 %</p>
<p>j311: rms = 24.9 %</p>
<p>j32: rms = 48.2 %</p>
<p>b71: rms = 21.6 %</p>
</body>
</html>
